<style type="text/css">
	
	h2 {
		margin: 0;
		padding: 20px 0;
		color: #FFFFFF;
		text-align: center;
	}
	
	.blink {
		text-decoration: none;
		padding: 5px;
		font-weight: 100;
		background-color: #1883ba;
		border-radius: 6px;
		border: 2px solid #ffffff;
		font-family: 'Lato', sans-serif;
		font-size: 15px;
		line-height: 18px;
		color: #ecf0f1;
	}
	
	html {
		background-color: #488AF0;
	}
	
	body {
		width: 600px;
		margin: 0 auto;
		background-color: #91B8F2;
		padding: 0 20px 20px 20px;
		border: 5px solid white;
		color: #444444;
		font-family: 'Source Sans Pro Black', sans-serif;
		text-rendering: optimizeLegibility;
		font-smooth: always;
		font-smoothing: antialiased;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		-ms-text-size-adjust: 100%;
		-webkit-text-size-adjust: 100%;
		font-size: 16px;
		line-height: 1.5;
		padding-bottom: 90px;
	}
	
	
	h1 {
		margin: 0;
		padding: 20px 0;
		color: #224170;
		text-align: center;
	}
	
	.subtitulo {
		margin: 0;
		padding: 2px 0;
		color: #224170;
		text-align: left;
	}
</style>
